.card-control__filter {
    display: flex;
    gap: 6px;
}

.card-control__filter > * {
    background: var(--sec-gray);
}

.card-control__filter button.active {
    background: var(--white);
    border: 1px solid var(--gray400);
}